<div>
    <div id="top_of_dialog">
        <strong>Aggiornamento Schemi di Riparto</strong>
    </div>

    <div>
        <input type="text"
               class="span9 input-small datepickerFrom"
               style="width: 180px"
               data-ng-model="period">
        <script type="text/javascript">
            $(".datepickerFrom").datepicker({
                format: 'mm-yyyy',
                language: 'it',
                viewMode: "months",
                minViewMode: "months",
                autoclose: true,
                todayHighlight: true
            });
        </script>
        <span class="glyphicon glyphicon-erase"
              style="margin-top: 6px;"
              data-ng-click="period=undefined;"></span>
    </div>

    <div style="margin-top: 15px">
        <button class="btn addButton" data-ng-click="start()">
            <span class="glyphicon glyphicon-ok-sign"></span>&nbsp;&nbsp;<strong>Avvia</strong>
        </button>
    </div>
</div>

<script type="text/ng-template" id="errorDialogId">
    <div id="target">
        <strong>{{ngDialogData}}</strong>
    </div>
</script>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView(true);
</script>
